RubyGems Navigation menu

Reverse dependencies for watir-classic Latest version of the following gems require watir-classic

Total downloads 279,388

For this version 9,698

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: